var puntos = [
    [42.518333, -2.619444, 8.300000],
    [43.144444, -2.963333, 26.00000],
    [42.849167, -2.477222, 17.00000],
    [42.875278, -3.231389, 7.000000],
    [42.854722, -2.680556, 26.00000],
    [42.855556, -2.668056, 28.00000],
    [42.843611, -2.661389, 20.00000],
    [38.979280, -1.852130, 9.400000],
    [38.706389, -0.466944, 9.900000],
    [38.359444, -0.471944, 26.00000],
    [38.340278, -0.506667, 28.00000],
    [38.351111, -0.513889, 13.00000],
    [38.571389, -0.146667, 6.100000],
    [38.242222, -0.682778, 16.00000],
    [38.259167, -0.717500, 16.00000],
    [38.454722, -0.803333, 9.800000],
    [38.084722, -0.852778, 6.700000],
    [38.451667, -1.064722, 4.300000],
    [37.991111, -0.690000, 7.100000],
    [36.841330, -2.446720, 27.00000],
    [36.864950, -2.390500, 13.00000],
    [37.193420, -1.985400, 8.200000],
    [36.923100, -2.463220, 11.00000],
    [36.999450, -1.892010, 15.00000],
    [36.996780, -1.895350, 12.00000],
    [37.252230, -1.770830, 11.00000],
    [37.254970, -1.781740, 12.00000],
    [37.138800, -1.842200, 9.200000],
    [36.847450, -2.038190, 11.00000],
    [36.933850, -2.128190, 15.00000],
    [36.950000, -1.961480, 4.500000],
    [36.895100, -2.046720, 11.00000],
    [36.769720, -2.810970, 19.00000],
    [40.664720, -4.700830, 8.900000],
    [38.887630, -7.011450, 4.800000],
    [38.472780, -6.923610, 2.500000],
    [38.907500, -6.338060, 5.800000],
    [38.429170, -6.395000, 4.900000],
    [39.789950, 3.074130, 6.200000],
    [39.833790, 3.144300, 6.300000],
    [39.677660, 2.686650, 5.300000],
    [40.009440, 3.856480, 6.200000],
    [38.913820, 1.414260, 13.000000],
    [38.906480, 1.435370, 7.900000],
    [39.877740, 4.259240, 10.000000],
    [39.892020, 4.252850, 8.600000],
    [39.875280, 4.316390, 4.700000],
    [39.570080, 2.655830, 37.000000],
    [39.563320, 2.620550, 12.000000],
    [39.633100, 2.630440, 8.300000],
    [39.545880, 2.699710, 20.000000],
    [39.839620, 3.027050, 5.400000],
    [39.747310, 3.014880, 5.900000],
    [38.993230, 1.308940, 4.100000],
    [38.934920, 1.431810, 7.200000],
    [41.443984, 2.237875, 40.000000],
    [41.403882, 2.204523, 39.000000],
    [41.378803, 2.133098, 32.000000],
    [41.385343, 2.153822, 52.000000],
    [41.398743, 2.153385, 52.000000],
    [41.386414, 2.187417, 37.000000],
    [41.426077, 2.147992, 28.000000],
    [41.387485, 2.115150, 31.000000],
    [42.097910, 1.848237, 16.000000],
    [41.244890, 1.617705, 10.000000],
    [41.202232, 1.672200, 13.000000],
    [41.303113, 1.991524, 17.000000],
    [41.598667, 2.287118, 35.000000],
    [41.370504, 2.114973, 34.000000],
    [41.577627, 1.625893, 22.000000],
    [42.003277, 2.287272, 19.000000],
    [41.730280, 1.825306, 30.000000],
    [41.475409, 1.921203, 37.000000],
    [41.547160, 2.443254, 26.000000],
    [41.549169, 2.212050, 44.000000],
    [41.482016, 2.188297, 40.000000],
    [41.779343, 2.358019, 3.000000],
    [41.415319, 1.990521, 21.000000],
    [41.321495, 2.097725, 35.000000],
    [41.321768, 2.082141, 34.000000],
    [41.492083, 2.042497, 27.000000],
    [41.561175, 2.101405, 43.000000],
    [41.425621, 2.222245, 42.000000],
    [41.450769, 1.974887, 41.000000],
    [41.689049, 2.495747, 28.000000],
    [41.476769, 2.088977, 27.000000],
    [41.386639, 2.057392, 23.000000],
    [41.447350, 2.209511, 38.000000],
    [41.308402, 1.647340, 19.000000],
    [41.512676, 2.125384, 40.000000],
    [41.526706, 2.183795, 37.000000],
    [41.392157, 2.009802, 34.000000],
    [41.400771, 1.999635, 24.000000],
    [41.242375, 1.859334, 11.000000],
    [41.556115, 2.007401, 45.000000],
    [41.846034, 2.217576, 11.000000],
    [41.313475, 2.013825, 19.000000],
    [41.346823, 1.686575, 17.000000],
    [41.219036, 1.721249, 21.000000],
    [41.665556, -3.688889, 14.00000],
    [42.350830, -3.675560, 21.00000],
    [42.336110, -3.636110, 12.00000],
    [42.951944, -3.475278, 4.000000],
    [42.684444, -2.917500, 11.00000],
    [39.472780, -6.360280, 4.600000],
    [40.077780, -6.147220, 6.500000],
    [39.849170, -5.939720, 5.000000],
    [36.649630, -5.661400, 5.900000],
    [36.161740, -5.442550, 18.00000],
    [36.136230, -5.453430, 24.00000],
    [36.739750, -5.743720, 4.300000],
    [36.741700, -5.921080, 4.100000],
    [36.185620, -5.488930, 13.00000],
    [36.174700, -5.432770, 18.00000],
    [36.190480, -5.435760, 9.400000],
    [36.506020, -6.268570, 16.00000],
    [36.660860, -6.114490, 9.000000],
    [36.688550, -6.117240, 17.00000],
    [36.159370, -5.348360, 30.00000],
    [36.173150, -5.341940, 21.00000],
    [36.794490, -5.531620, 4.500000],
    [36.522830, -6.225170, 15.00000],
    [36.460590, -6.203070, 15.00000],
    [36.212040, -5.430270, 11.00000],
    [36.208790, -5.391380, 12.00000],
    [36.179430, -5.376970, 14.00000],
    [36.186210, -5.380810, 15.00000],
    [36.182100, -5.411410, 18.00000],
    [36.204420, -5.404710, 14.00000],
    [36.203880, -5.383710, 16.00000],
    [40.051944, -0.189722, 14.00000],
    [39.945278, -0.056389, 13.00000],
    [40.062222, 0.072778, 11.000000],
    [39.892222, -0.065000, 8.900000],
    [40.012778, -0.057222, 13.00000],
    [39.959167, -0.036111, 19.00000],
    [39.981944, 0.010556, 12.000000],
    [39.988889, -0.026111, 21.00000],
    [40.054167, -0.468333, 7.900000],
    [40.637222, -0.091111, 4.200000],
    [39.962778, -0.233333, 13.00000],
    [40.691667, 0.084722, 4.800000],
    [40.554722, 0.372778, 6.100000],
    [40.269444, -0.078889, 4.900000],
    [40.416667, -0.249167, 4.900000],
    [40.546110, 0.425000, 11.000000],
    [40.383330, 0.709170, 6.800000],
    [39.930556, -0.603333, 6.200000],
    [40.735000, -0.169444, 4.500000],
    [38.993890, -3.937780, 11.00000],
    [38.689250, -4.111510, 17.00000],
    [38.681980, -4.088580, 8.600000],
    [38.680650, -4.108320, 15.00000],
    [38.702720, -4.112000, 9.000000],
    [37.892610, -4.762340, 19.00000],
    [37.892600, -4.780100, 35.00000],
    [38.108140, -4.926800, 4.500000],
    [38.132460, -4.801730, 8.700000],
    [38.137930, -4.903970, 6.800000],
    [43.295278, -8.518889, 11.00000],
    [43.304722, -8.571667, 13.00000],
    [43.335278, -8.471944, 9.300000],
    [43.302222, -8.505556, 10.00000],
    [43.235000, -8.317222, 12.00000],
    [42.953611, -9.186111, 8.100000],
    [43.185833, -8.468611, 11.00000],
    [43.223800, -8.261110, 10.00000],
    [43.173889, -8.188333, 14.00000],
    [43.367778, -8.418889, 22.00000],
    [43.382500, -8.408889, 18.00000],
    [43.008889, -9.118889, 2.900000],
    [43.480556, -8.241389, 13.00000],
    [43.492778, -8.250278, 8.000000],
    [43.259722, -8.555000, 13.00000],
    [42.720560, -8.923610, 2.000000],
    [43.095000, -8.494722, 11.00000],
    [43.116390, -8.352220, 13.00000],
    [43.450000, -7.847222, 4.800000],
    [43.405556, -7.988889, 2.800000],
    [43.445278, -7.918056, 4.000000],
    [43.470833, -7.840000, 3.600000],
    [42.875833, -8.559167, 12.00000],
    [42.887778, -8.530833, 18.00000],
    [40.061850, -2.129720, 15.00000],
    [42.319170, 3.315830, 4.400000],
    [41.976386, 2.816547, 30.000000],
    [37.135560, -3.619250, 19.00000],
    [37.196100, -3.612660, 42.00000],
    [37.165680, -3.600100, 32.00000],
    [37.237220, -3.534170, 4.200000],
    [40.570990, -3.264610, 8.700000],
    [41.274170, -3.142500, 1.800000],
    [40.629840, -3.171590, 15.00000],
    [43.250556, -2.155000, 5.400000],
    [43.180000, -2.268056, 21.00000],
    [43.048333, -2.191111, 22.00000],
    [43.267500, -1.977500, 31.00000],
    [43.064167, -2.490000, 26.00000],
    [43.322778, -1.960278, 29.00000],
    [43.302778, -1.984444, 25.00000],
    [43.309444, -2.011111, 22.00000],
    [43.130833, -2.077778, 31.00000],
    [37.016100, -6.570420, 3.700000],
    [37.051940, -6.555280, 2.300000],
    [37.260160, -6.925460, 16.00000],
    [37.252580, -6.942190, 10.00000],
    [37.253360, -6.935140, 16.00000],
    [37.281560, -6.833840, 10.00000],
    [37.104090, -6.734080, 4.200000],
    [37.133790, -6.807450, 8.500000],
    [37.199770, -6.920270, 9.900000],
    [37.190330, -6.904530, 8.500000],
    [37.185680, -6.964140, 9.800000],
    [37.315400, -6.844630, 10.00000],
    [42.136110, -0.403890, 20.00000],
    [41.916140, 0.191101, 15.000000],
    [42.457780, 0.181940, 7.600000],
    [38.092930, -3.783920, 18.00000],
    [37.782550, -3.781570, 20.00000],
    [37.784440, -3.810320, 13.00000],
    [43.041389, -5.089722, 5.000000],
    [42.558611, -6.725556, 8.800000],
    [42.625556, -6.520833, 11.00000],
    [42.715556, -5.638889, 7.700000],
    [42.781389, -6.603889, 7.600000],
    [42.603889, -5.587222, 26.00000],
    [42.575278, -5.566389, 14.00000],
    [42.542778, -6.584722, 10.00000],
    [42.802778, -5.623611, 9.100000],
    [42.368318, 1.776783, 5.500000],
    [41.544105, 0.829933, 9.400000],
    [41.615795, 0.615726, 22.000000],
    [42.051341, 0.729556, 1.400000],
    [41.393890, 0.734720, 3.200000],
    [42.175830, -1.743330, 9.800000],
    [42.438890, -2.250280, 6.100000],
    [42.341670, -2.231670, 6.300000],
    [42.463890, -2.427780, 11.00000],
    [42.340000, -2.059720, 11.00000],
    [43.688056, -7.506111, 6.200000],
    [42.998056, -7.550000, 12.00000],
    [43.536111, -7.740278, 2.400000],
    [42.726111, -7.451944, 5.800000],
    [42.715278, -7.449444, 17.00000],
    [42.634720, -7.704720, 2.900000],
    [43.312778, -7.693056, 4.300000],
    [40.479170, -3.377780, 28.00000],
    [40.540560, -3.644720, 33.00000],
    [40.341940, -3.833890, 30.00000],
    [40.593330, -3.503060, 16.00000],
    [40.043610, -3.590280, 17.00000],
    [40.300830, -3.458890, 21.00000],
    [40.910280, -3.466670, 3.700000],
    [40.666390, -3.772220, 26.00000],
    [40.633890, -4.013330, 31.00000],
    [40.430000, -3.545830, 38.00000],
    [40.281110, -3.801670, 28.00000],
    [40.312850, -3.717240, 34.00000],
    [40.780830, -3.702500, 9.500000],
    [40.339720, -3.735830, 39.00000],
    [40.424167, -3.712222, 38.00000],
    [40.421667, -3.682222, 51.00000],
    [40.451667, -3.677222, 38.00000],
    [40.440000, -3.639167, 36.00000],
    [40.346944, -3.705000, 37.00000],
    [40.394722, -3.731944, 33.00000],
    [40.420000, -3.749167, 20.00000],
    [40.474722, -3.575000, 31.00000],
    [40.419167, -3.703333, 40.00000],
    [40.408056, -3.645278, 35.00000],
    [40.445278, -3.706389, 42.00000],
    [40.478333, -3.711389, 41.00000],
    [40.388056, -3.651389, 43.00000],
    [40.398056, -3.686667, 33.00000],
    [40.439722, -3.690278, 40.00000],
    [40.409722, -3.685556, 24.00000],
    [40.465833, -3.688333, 44.00000],
    [40.372778, -3.611944, 32.00000],
    [40.462500, -3.580556, 37.00000],
    [40.384722, -3.718611, 53.00000],
    [40.494167, -3.660278, 32.00000],
    [40.518056, -3.774444, 13.00000],
    [40.465000, -3.608889, 20.00000],
    [40.500556, -3.689722, 29.00000],
    [40.447780, -3.867220, 23.00000],
    [40.324170, -3.876390, 28.00000],
    [40.286940, -3.222220, 7.000000],
    [40.358530, -3.544140, 26.00000],
    [40.368890, -4.396940, 7.500000],
    [40.455000, -3.484170, 24.00000],
    [40.185280, -3.679720, 20.00000],
    [40.251940, -4.274720, 6.300000],
    [40.167220, -3.276670, 12.00000],
    [36.962300, -4.844830, 6.600000],
    [36.729560, -4.465530, 17.00000],
    [36.719640, -4.447500, 26.00000],
    [36.707300, -4.446000, 34.00000],
    [37.975556, -1.230833, 25.00000],
    [38.114722, -1.868611, 7.800000],
    [37.603333, -0.913333, 18.00000],
    [37.693611, -1.064722, 18.00000],
    [37.603056, -0.975278, 31.00000],
    [37.574444, -0.926667, 24.00000],
    [37.688889, -1.701111, 16.00000],
    [37.993611, -1.144722, 43.00000],
    [42.894440, -2.165830, 10.00000],
    [42.308330, -1.808330, 6.600000],
    [42.807220, -1.651390, 23.00000],
    [42.812220, -1.640000, 27.00000],
    [42.826940, -1.649440, 21.00000],
    [42.580560, -1.282500, 8.900000],
    [42.074720, -1.626940, 8.700000],
    [42.061667, -7.408542, 7.000000],
    [42.351944, -7.876944, 25.00000],
    [43.551667, -5.880833, 15.00000],
    [43.542222, -5.941111, 33.00000],
    [43.580278, -5.926667, 21.00000],
    [43.558611, -5.927500, 20.00000],
    [43.177778, -6.547222, 9.900000],
    [43.536111, -5.656667, 29.00000],
    [43.541111, -5.696111, 26.00000],
    [43.531111, -5.705833, 27.00000],
    [43.541667, -5.650000, 25.00000],
    [43.516667, -5.670556, 20.00000],
    [43.308889, -5.703889, 14.00000],
    [43.306389, -5.689722, 15.00000],
    [43.296944, -5.683333, 20.00000],
    [43.439170, -4.850000, 3.800000],
    [43.250833, -5.772778, 19.00000],
    [43.357778, -5.864722, 24.00000],
    [43.367222, -5.831389, 30.00000],
    [43.343333, -5.985000, 9.600000],
    [43.372778, -5.872778, 16.00000],
    [43.275278, -5.596111, 11.00000],
    [43.401500, -5.802700, 24.00000],
    [41.932778, -4.470000, 9.900000],
    [42.795278, -4.840833, 9.100000],
    [42.019444, -4.538333, 11.00000],
    [42.703610, -4.827220, 4.300000],
    [27.897639, -15.445028, 8.00000],
    [27.869070, -15.387150, 6.20000],
    [28.976990, -13.547584, 12.0000],
    [28.967870, -13.555856, 8.30000],
    [28.111266, -15.520924, 5.40000],
    [28.035120, -15.416310, 12.0000],
    [28.133732, -15.432823, 24.0000],
    [28.500255, -13.852395, 13.0000],
    [28.502762, -13.853699, 8.50000],
    [28.498380, -13.860830, 11.0000],
    [28.506160, -13.848980, 3.90000],
    [27.772597, -15.541880, 15.0000],
    [27.763652, -15.563851, 17.0000],
    [27.801278, -15.461157, 8.40000],
    [27.898330, -15.488330, 4.40000],
    [28.990310, -13.516550, 7.90000],
    [28.029852, -15.416086, 7.50000],
    [28.003645, -15.411851, 10.0000],
    [28.026317, -15.414657, 7.50000],
    [42.421944, -8.656944, 20.00000],
    [42.434167, -8.673611, 11.00000],
    [42.219167, -8.741944, 14.00000],
    [42.210278, -8.736944, 22.00000],
    [42.202778, -8.746944, 24.00000],
    [40.569722, -6.223889, 6.000000],
    [40.979167, -5.665278, 19.00000],
    [40.960833, -5.639722, 12.00000],
    [28.337220, -16.399720, 5.20000],
    [28.111373, -16.471625, 8.50000],
    [28.007738, -16.655913, 7.20000],
    [28.072550, -16.653023, 9.00000],
    [28.145093, -16.523687, 6.30000],
    [28.667712, -17.775553, 16.0000],
    [28.645396, -17.771554, 12.0000],
    [28.376713, -16.361928, 12.0000],
    [28.380537, -16.371986, 6.90000],
    [28.393408, -16.358100, 10.0000],
    [28.380160, -16.368330, 8.70000],
    [28.047332, -16.536049, 13.0000],
    [28.080007, -16.559855, 10.0000],
    [28.112486, -16.577577, 8.20000],
    [28.383096, -16.570670, 10.0000],
    [28.099050, -17.120510, 10.0000],
    [28.685983, -17.764587, 16.0000],
    [28.462173, -16.261895, 14.0000],
    [28.451022, -16.277692, 30.0000],
    [28.461788, -16.276620, 17.0000],
    [28.458160, -16.278776, 20.0000],
    [28.457954, -16.263330, 25.0000],
    [28.455375, -16.276750, 13.0000],
    [28.456660, -16.271836, 13.0000],
    [28.463010, -16.264880, 13.0000],
    [28.459314, -16.270206, 12.0000],
    [28.458360, -16.260940, 13.0000],
    [28.459870, -16.267290, 9.10000],
    [43.404440, -3.841940, 18.00000],
    [43.420830, -3.841110, 19.00000],
    [43.382500, -3.220560, 15.00000],
    [43.264440, -4.062780, 14.00000],
    [43.011940, -4.135560, 12.00000],
    [43.467780, -3.790280, 16.00000],
    [43.460560, -3.808610, 30.00000],
    [43.153330, -4.253060, 2.500000],
    [43.346390, -4.064170, 19.00000],
    [43.367500, -4.042780, 26.00000],
    [43.355830, -4.063610, 20.00000],
    [40.955556, -4.110556, 12.00000],
    [37.342460, -5.833720, 16.00000],
    [37.284490, -5.913840, 19.00000],
    [37.555020, -6.036160, 6.300000],
    [37.340750, -6.042460, 13.00000],
    [37.994350, -5.666870, 4.000000],
    [37.394520, -6.003100, 37.00000],
    [37.384250, -5.959620, 25.00000],
    [37.398310, -5.951650, 21.00000],
    [37.375250, -6.005580, 24.00000],
    [37.429860, -5.980390, 24.00000],
    [37.347190, -5.979630, 26.00000],
    [37.388080, -5.991490, 20.00000],
    [41.723611, -2.856944, 3.700000],
    [41.766667, -2.466667, 21.00000],
    [40.552819, 0.529983, 14.000000],
    [41.278381, 1.179917, 11.000000],
    [40.902693, 0.809795, 7.900000],
    [40.706709, 0.581651, 13.000000],
    [41.154924, 1.217718, 17.000000],
    [41.193587, 1.236703, 12.000000],
    [41.150779, 1.120172, 19.000000],
    [41.159450, 1.239704, 21.000000],
    [41.115881, 1.191975, 20.000000],
    [41.103678, 1.200765, 20.000000],
    [41.117388, 1.241650, 23.000000],
    [41.008212, 0.831085, 2.100000],
    [41.009506, 0.912876, 9.100000],
    [40.939553, 0.831337, 2.500000],
    [41.112091, 1.151824, 21.000000],
    [41.053060, -0.178060, 7.600000],
    [41.105830, -0.253890, 10.00000],
    [40.946670, -0.290830, 5.300000],
    [40.841940, -0.057500, 5.600000],
    [40.336390, -1.106670, 13.00000],
    [40.119220, -3.832790, 22.00000],
    [39.546940, -4.350560, 2.100000],
    [39.958560, -4.845700, 11.00000],
    [39.868060, -4.020830, 19.00000],
    [39.705278, -0.336667, 8.400000],
    [39.150000, -0.457778, 7.800000],
    [39.782222, -0.359167, 5.700000],
    [38.934722, -0.441389, 4.800000],
    [39.427222, -0.783889, 14.00000],
    [39.509444, -0.417778, 21.00000],
    [39.558611, -1.281389, 5.200000],
    [39.481111, -0.447222, 25.00000],
    [38.966667, -0.190000, 16.00000],
    [38.788056, -0.697222, 4.100000],
    [39.551389, -0.460833, 14.00000],
    [39.667222, -0.234722, 15.00000],
    [39.684722, -0.278889, 17.00000],
    [39.634167, -0.265833, 9.800000],
    [39.456111, -0.375833, 46.00000],
    [39.478056, -0.368333, 26.00000],
    [39.480278, -0.336389, 27.00000],
    [39.457500, -0.342778, 27.00000],
    [39.481111, -0.408333, 27.00000],
    [39.450278, -0.396389, 30.00000],
    [39.315560, -0.318610, 5.400000],
    [39.564722, -0.625556, 6.900000],
    [39.708056, -0.831944, 4.100000],
    [39.082780, -1.101110, 2.200000],
    [41.316389, -4.909167, 9.000000],
    [41.666389, -4.715000, 24.00000],
    [41.645556, -4.730278, 29.00000],
    [41.620556, -4.746667, 20.00000],
    [41.656111, -4.733889, 20.00000],
    [41.630000, -4.740556, 25.00000],
    [43.320556, -3.073889, 24.00000],
    [43.299167, -2.987222, 26.00000],
    [43.241111, -2.884167, 31.00000],
    [43.255000, -2.902222, 33.00000],
    [43.267500, -2.918333, 37.00000],
    [43.172222, -2.635833, 24.00000],
    [43.406111, -2.703889, 7.500000],
    [43.320833, -3.113056, 13.00000],
    [43.213056, -3.134444, 15.00000],
    [43.302778, -2.977222, 29.00000],
    [43.298333, -2.930278, 25.00000],
    [41.238890, -5.897500, 1.900000],
    [41.509722, -5.746389, 12.00000],
    [41.762780, -1.143330, 21.00000],
    [41.505560, -0.151940, 19.00000],
    [41.228890, -0.031390, 9.700000],
    [41.288330, -0.326670, 9.500000],
    [41.670280, -0.871110, 30.00000],
    [41.651390, -0.916110, 29.00000],
    [41.635280, -0.893610, 24.00000]
];

var heat = L.heatLayer(puntos, {
    blur: 20,
    maxZoom: 16,
    gradient: {
        0.4: 'purple',
        0.65: 'white',
        0.7: 'orange',
        1: 'red'
    }
}).addTo(map);
